[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.BreakAnchors

BreakAnchors - detach the anchors of all child controls

## Declaration

Source position: ldocktree.pas line 84

`protected procedure TLazDockTree.BreakAnchors(`
`Zone: TDockZone`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.